Manifest-Version: 1.0
Bnd-LastModified: 1743084419568
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Equinox Log Bridge
Bundle-SymbolicName: com.liferay.portal.equinox.log.bridge
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.7
Created-By: 1.8.0_381 (Oracle Corporation)
Fragment-Host: org.eclipse.osgi; bundle-version="[3.10.0,4.0.0)"; exte
 nsion:=framework
Import-Package: com.liferay.petra.string;version="1.4",org.slf4j;versi
 on="1.7"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Private-Package: com.liferay.portal.equinox.log.bridge.internal
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

